## iscpy 1.05

=== debian/changelog ===
iscpy (1.05-0ubuntu3) focal; urgency=medium

  * Build using python2.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 15 Jan 2020 13:35:27 +0100

iscpy (1.05-0ubuntu2) trusty; urgency=medium

  * Use nosetests to run tests on package build.
  * d/p/test-data-dir: locate test data based on module directory.

 -- Robie Basak <robie.basak@ubuntu.com>  Thu, 27 Mar 2014 02:48:57 +0000

iscpy (1.05-0ubuntu1) trusty; urgency=low

  * Initial release

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 19 Feb 2014 17:50:48 -0500
