=== debian/control ===
Source: iscpy
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: MAAS Maintainers <maas-devel@lists.launchpad.net>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.7),
               python-setuptools,
               python-nose
Standards-Version: 3.9.4
Homepage: https://pypi.python.org/pypi/iscpy
X-Python-Version: >= 2.7

Package: python-iscpy
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Python library to parse ISC style config files
 ISCpy is an ISC config file parser. It has several possibilities
 for depth and quantity of ISC config files. ISC config files
 include BIND and DHCP config files among a few others.
