=== debian/watch ===
version=3
https://pypi.python.org/packages/source/i/iscpy/iscpy-(.+).tar.gz
